<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="icon" href="favicon.ico" type="image/x-icon" sizes="16x16">
	<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" sizes="16x16">

	<link rel="apple-touch-icon-precomposed" sizes="16x16" href="icon/16.png">
	<link rel="apple-touch-icon-precomposed" sizes="32x32" href="icon/32x32.png">
	<link rel="apple-touch-icon-precomposed" sizes="60x60" href="icon/60x60.png">
	<link rel="apple-touch-icon-precomposed" sizes="76x76" href="icon/76x76.png">
	<link rel="apple-touch-icon-precomposed" sizes="120x120" href="icon/120x120.png">
	<link rel="apple-touch-icon-precomposed" sizes="152x152" href="icon/152x152.png">
	<link rel="apple-touch-icon-precomposed" sizes="180x180" href="icon/180x180.png">
	<link rel="apple-touch-icon-precomposed" sizes="192x192" href="icon/192x192.png">

	<link rel="stylesheet" href="source/slick.css">
	<link rel="stylesheet" href="source/slick-theme.css">
	<link rel="stylesheet" href="source/jquery.fancybox.min.css">
	<link rel="stylesheet" href="css/frontend--reset.css">
	<link rel="stylesheet" href="css/frontend--fonts.css">
	<link rel="stylesheet" href="css/frontend--base.css">
	<link rel="stylesheet" href="css/frontend--style.css">
	<link rel="stylesheet" href="css/frontend--media.css">

	<title>Valtera</title>
</head>

<body>

	<!-- ===========================header============================ -->

	<header class="header flex">

		<div class="header__logo">
			<a href="#top" class="logo__img">
				<img src="img/icons/header__logo.png" alt="">
			</a>
		</div>
		<div class="menu-btn" data-toggle-link="menunav">&#9776;</div>
		<ul class="menu-list flex" id="menunav">
			<li class="menu__item menu__item_title"> Меню </li>
			<li class="menu__item submenu-cover">
				<a href="#product" class="close_menu_trg submenu__link">Продукция</a>
				<div class="submenu">
					<a href="#" class="submenu__item">Терминаторы</a>
					<a href="#" class="submenu__item">Машины убийцы</a>
					<a href="#" class="submenu__item">Роботы сгибальщики</a>
				</div>
			</li>

			<li class="menu__item">
				<a href="#aboutus" class="close_menu_trg">Компания</a>
			</li>

			<li class="menu__item">
				<a href="#news" class="close_menu_trg">Новости</a>
			</li>

			<li class="menu__item">
				<a href="#gallery" class="close_menu_trg">Галлерея</a>
			</li>

			<li class="menu__item">
				<a href="#map" class="close_menu_trg">Контакты</a>
			</li>

			<button class="menu-close" data-toggle-link="menunav">&#10006;</button>
		</ul>

		<div class="header__cont">
			<a href="tel:+78002000600" target="_blank">8 (800) 555 35 35</a>

		</div>
	</header>

	<!-- ============================started======================= -->

	<section class="started bg_started" id="top">

		<div class="started__cont">
			<div class="title title_inner title_light">
				Promobot - Настоящие технологии будущего
			</div>

			<div class="started__subtitle">
				Promobot - полноценный работник, который может принять оплату, распечатать чек, выдать карточку лояльности и
				многое другое.
			</div>
			<button data-modal-link=".modal-form" data-modal-formdata="call" class="btn">
				<span class="btn__text">Заказать</span>
			</button>
		</div>
		<div class="started__sempl"></div>

		<div class="started__background">
			<video preload="auto" autoplay="true" loop="true" src="started-background.mp4" muted="muted">
				<source src="started-background.mp4"  type='video/mp4' />
			</video>
		</div>

	</section>


	<script>
		document.querySelector('.started').style.height = document.querySelector('.started').getBoundingClientRect().height +
			'px';
		window.addEventListener("orientationchange", function () {
			document.querySelector('.started').style.height = '90vh';
			setTimeout(function () {
				document.querySelector('.started').style.height = document.querySelector('.started')
					.getBoundingClientRect().height + 'px';
			}, 10)
		});
	</script>

	<!-- =========================Продукция===================== -->

	<section class="product bg_gray" id="product">

		<div class="title" id="products">Продукция</div>

		<div class="product-block product-block_right flex">
			<div class="product__img" data-anim="fadeInRigth"><img src="img/sempl/product_v2.png" alt=""></div>
			<div class="product__cont">
				<div class="product__title-wrap"><span class="product__title-text">Promobot V.2</span> </div>
				<ul class="product-list">
					<li class="product-list__item"> Далеко-далеко, за словесными.</li>
					<li class="product-list__item"> Далеко-далеко, за словесными.</li>
					<li class="product-list__item"> Далеко-далеко, за словесными.</li>
					<li class="product-list__item"> Далеко-далеко, за словесными.</li>
					<li class="product-list__item"> Далеко-далеко, за словесными.</li>
					<li class="product-list__item"> Далеко-далеко, за словесными.</li>
				</ul>
			</div>

		</div>
		<div class="product-block product-block_left flex">

			<div class="product__cont">
				<div class="product__title-wrap"><span class="product__title-text">Promobot V.4</span> </div>
				<ul class="product-list">
					<li class="product-list__item type-0">Далеко-далеко, за словесными.</li>
					<li class="product-list__item type-0">Далеко-далеко, за словесными.</li>
					<li class="product-list__item type-0">Далеко-далеко, за словесными.</li>
					<li class="product-list__item type-0">Далеко-далеко, за словесными.</li>
					<li class="product-list__item type-0">Далеко-далеко, за словесными.</li>
					<li class="product-list__item type-0">Далеко-далеко, за словесными.</li>
				</ul>
			</div>
			<div class="product__img" data-anim="fadeInRigth"><img src="img/sempl/product_v4.png" alt=""></div>
		</div>
	</section>

	<!-- =========================Условия===================== -->

	<section class="conditions bg_form">
		<div class="title title_light">выберите подходящие условия</div>
		<div class="conditions-block">
			<div class="conditions-item">
				<div class="conditions__title">Техзадание <br> на Promobot</div>
				<div class="conditions__cost">10 000 Р
					<div class="conditions__daycost"><span><a href="Форма ТЗ.docx" download>Скачать шаблон ТЗ</a></span></div>
				</div>
				<button class="btn" data-modal-link=".modal-form" data-modal-formdata="rent 0">
					<span class="btn__text">Заказать</span>
				</button>
			</div>
			<div class="conditions-item">
				<div class="conditions__title">Аренда <br> на 1 день</div>
				<div class="conditions__cost">50 000 Р</div>
				<button class="btn" data-modal-link=".modal-form" data-modal-formdata="rent 1">
					<span class="btn__text">Заказать</span>
				</button>
			</div>
			<div class="conditions-item">
				<div class="conditions__title">Аренда <br> на 3 дня</div>
				<div class="conditions__cost">141 000 Р
					<div class="conditions__daycost">47 000 <span>Р/день</span></div>
				</div>


				<button class="btn" data-modal-link=".modal-form" data-modal-formdata="rent 3">
					<span class="btn__text">Заказать</span>
				</button>
			</div>
			<div class="conditions-item">
				<div class="conditions__title">Аренда <br> на 7 дней</div>
				<div class="conditions__cost">315 000 Р
					<div class="conditions__daycost">45 000 <span>Р/день</span></div>
				</div>


				<button class="btn" data-modal-link=".modal-form" data-modal-formdata="rent 7">
					<span class="btn__text">Заказать</span>
				</button>
			</div>
			<div class="conditions-item">
				<div class="conditions__title">Аренда <br> свыше 7 дней</div>
				<div class="conditions__cost">Договорная</div>
				<button class="btn" data-modal-link=".modal-form" data-modal-formdata="rent >7">
					<span class="btn__text">Заказать</span>
				</button>
			</div>
		</div>
	</section>

	<!-- =========================О компании===================== -->

	<section class="about bg" id="aboutus">

		<div class="about__content">
			<div class="about__sempl"></div>
			<div class="title title_inner">О компании</div>

			<div class="scroll">
				<p class="about__text">
					Буквально пару лет назад мне пришлось перевернуть рынок недвижимости Краснодара с ног на голову. Было не
					просто, потому что в то время, был пик переселения в Краснодарский край, а цены уже не те, что были в
					2010-2014 годах. Очень сильно выросло число
					обманутых покупателей недвижимости из других регионов РФ и люди окончательно перестали верить «риелторам».
				</p>

				<div class="about__insertion">
					поможем Вам безопасно купить недвижимость в Краснодаре и если что-то пойе так, мстите лично
				</div>

				<p class="about__text">
					И Вы знаете, нам начали доверять. В то время, я был уже весьма знаменитым человеком на рынке недвижимости
					Краснодара. Сейчас же, меня знают сотни тысяч человек и десятки узнают на улице каждый день.
				</p>
				<p class="about__text">
					Популярность бренда «Команда Кравченко» растет, компания развивается из года в год, доверяют и обращаются
					к нам все больше и больше. Надеюсь, все собственники агентств недвижимости со временем станут лично
					отвечать за результат работы своих сотрудников,
					тогда профессия «риелтор» перестанет быть такой позорной.
				</p>
			</div>
		</div>
	</section>

	<!-- =========================Сферы применения==================== -->

	<section class="pg-about-sphere flex">
		<div class="title">Сферы применения</div>
		<div class="pg-about-sphere__item">
			<img src="img/photo/pg-about-sphere/1.jpg" alt="">
			<div class="pg-about-sphere__name">Консьерж</div>
		</div>
		<div class="pg-about-sphere__item">
			<img src="img/photo/pg-about-sphere/2.jpg" alt="">
			<div class="pg-about-sphere__name">Консультант</div>
		</div>
		<div class="pg-about-sphere__item">
			<img src="img/photo/pg-about-sphere/3.jpg" alt="">
			<div class="pg-about-sphere__name">Гид-экскурсовод</div>
		</div>
		<div class="pg-about-sphere__item">
			<img src="img/photo/pg-about-sphere/4.jpg" alt="">
			<div class="pg-about-sphere__name">Ритейл</div>
		</div>
		<div class="pg-about-sphere__item">
			<img src="img/photo/pg-about-sphere/5.jpg" alt="">
			<div class="pg-about-sphere__name">Развлечения</div>
		</div>
	</section>

	<!-- ===========================Новости====================== -->

	<section class="news bg_gray" id="news">
		<div class="title">Последние новости</div>
		<div class="news__slider">
			<div class="news__item">
				<div class="news__img"><img src="img/photo/gallery/31C1HrIBy3c.jpg" alt=""></div>
				<div class="news__title">Далеко-далеко за словесными горами в стране.</div>
				<div class="news__text scroll">Далеко-далеко за словесными горами в стране гласных и согласных живут, рыбные
					тексты.
					Заманивший собрал знаках пункБукиз других регионов РФ и люди окончательно перестали верить
					«риелторам».туация свое скатился оксмокс дорогу несколько подпоясал!</div>
				<div class="news__link"><a href="">Подробнее</a></div>

			</div>
			<div class="news__item">
				<div class="news__img"><img src="img/photo/gallery/31C1HrIBy3c.jpg" alt=""></div>
				<div class="news__title">Далеко-далеко за словесными горами в стране.</div>
				<div class="news__text">Далеко-далеко за словесными горами в стране гласных и согласных живут, рыбные тексты.
					Заманивший собрал знаках пунктуация свое скатился оксмокс дорогу несколько подпоясал!</div>
				<div class="news__link"><a href="">Подробнее</a></div>
			</div>
			<div class="news__item">
				<div class="news__img"><img src="img/photo/gallery/31C1HrIBy3c.jpg" alt=""></div>
				<div class="news__title">Далеко-далеко за словесными горами в стране.</div>
				<div class="news__text">Далеко-далеко за словесными горами в стране гласных и согласных живут, рыбные тексты.
					Заманивший собрал знаках пунктуация свое скатился оксмокс дорогу несколько подпоясал!</div>
				<div class="news__link"><a href="">Подробнее</a></div>
			</div>
			<div class="news__item">
				<div class="news__img"><img src="img/photo/gallery/31C1HrIBy3c.jpg" alt=""></div>
				<div class="news__title">Далеко-далеко за словесными горами в стране.</div>
				<div class="news__text">Далеко-далеко за словесными горами в стране гласных и согласных живут, рыбные тексты.
					Заманивший собрал знаках пунктуация свое скатился оксмокс дорогу несколько подпоясал!</div>
				<div class="news__link"><a href="">Подробнее</a></div>
			</div>
		</div>
	</section>

	<!-- =========================Фотогалерея==================== -->

	<section class="gallery bg" id="gallery">
		<div class="title">Фотогалерея</div>
		<div class="gallery__imgs" data-gallery>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=1.jpg"><img
					src="img/photo/gallery/small/1.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=2.jpg"><img
					src="img/photo/gallery/small/2.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=3.jpg"><img
					src="img/photo/gallery/small/3.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=4.jpg"><img
					src="img/photo/gallery/small/4.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=5.jpg"><img
					src="img/photo/gallery/small/5.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=6.jpg"><img
					src="img/photo/gallery/small/6.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=7.jpg"><img
					src="img/photo/gallery/small/7.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=8.jpg"><img
					src="img/photo/gallery/small/8.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=9.jpg"><img
					src="img/photo/gallery/small/9.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=10.jpg"><img
					src="img/photo/gallery/small/10.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item" href="php/gallery.php?img=11.jpg"><img
					src="img/photo/gallery/small/11.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item gallery__item-hidden"
				href="php/gallery.php?img=12.jpg"><img src="" data-src="img/photo/gallery/small/12.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item gallery__item-hidden"
				href="php/gallery.php?img=13.jpg"><img src="" data-src="img/photo/gallery/small/13.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item gallery__item-hidden"
				href="php/gallery.php?img=14.jpg"><img src="" data-src="img/photo/gallery/small/14.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item gallery__item-hidden"
				href="php/gallery.php?img=15.jpg"><img src="" data-src="img/photo/gallery/small/15.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item gallery__item-hidden"
				href="php/gallery.php?img=16.jpg"><img src="" data-src="img/photo/gallery/small/16.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item gallery__item-hidden"
				href="php/gallery.php?img=17.jpg"><img src="" data-src="img/photo/gallery/small/17.jpg" alt=""></a>
			<a data-type="ajax" data-fancybox="group" class="gallery__item gallery__item-hidden"
				href="php/gallery.php?img=18.jpg"><img src="" data-src="img/photo/gallery/small/18.jpg" alt=""></a>
		</div>


		<button class="gallery__btn btn"><span class="btn__text">Показать еще</span></button>
	</section>

	<!-- =========================Форма==================== -->

	<section class="question bg_form" id="messageForm">


		<div class="title title_light">Задайте нам вопрос</div>

		<form action="/" class="question-form flex">
			<input class="question-form__input input_name input" type="text" name="userName" placeholder="Ваше ФИО" required>

			<input class="question-form__input input_phone input" type="tel" name="userPhone" placeholder="Ваш телефон"
				required>
			<input class="question-form__input input_mail input" type="mail" name="userMail" placeholder="Ваш e-mail">

			<textarea class="question-form__textarea input_message input" name="userMessage" cols="30" rows="6"
				placeholder="Ваш вопрос" required></textarea>

			<button type="submit" class="question__btn btn btn_light btn_submit">
				<span class="btn__text">Отправить</span>
			</button>
		</form>

	</section>
	<div class="question__agreement agreement container bg_blue">
		<span data-modal-link=".modal-agreement">Отправляя форму, Вы даете соглашасие на обработку Ваших персональных
			данных</span>

	</div>

	<!-- =========================map==================== -->

	<div class="map" id="map">
		<script type="text/javascript" charset="utf-8" async
			src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Ae9703ca2d66302b87d297fee1372efbae21ad8afe1c4de68a444fe0bb436acf7&amp;width=100%25&amp;height=400&amp;lang=ru_RU&amp;scroll=false">
		</script>
	</div>

	<!-- =========================footer==================== -->

	<footer class="footer bg_krblue">
		<div class="footer-logo">
			<img src="img/icons/header__logo.png" alt="">
			<span>ООО &laquo;Вальтера&raquo;</span>
		</div>
		<div class="footer-adress">
			<div class="footer-adress__title">Наш адресс</div>
			<div class="footer-adress__adress">115088 гю Москва ул. 1-ая Машиностроения д. 10</div>
		</div>
		<div class="footer-contact">
			<div class="footer-contact__title">Звоните</div>
			<div class="footer-contact__contact"><a href="tel:+74952111377">8 (800) 555 35 35</a></div>
		</div>

	</footer>
	<div class="container footer-bottom">
		<div class="footer-bottom__link">valtera.biz</div>
		<div class="footer-bottom__link">Официальный дилер <img src="img/icons/PromoBot.png" alt=""></div>
	</div>

	<!-- =========================modal==================== -->

	<div class="modal container modal_hidden modal-agreement">

		<div class="modal__container">
			<p class="modal__title">Соглашение</p>

			<p class="modal__subtitle">
				об обработке персональных данных
			</p>

			<div class="modal-agreement__text scroll">
				<p>
					Данное соглашение об обработке персональных данных разработано в соответствии с
					законодательством Российской
					Федерации.
				</p>

				<p>
					Все лица заполнившие сведения, составляющие персональные данные на данном сайте, а также
					разместившие иную
					информацию обозначенными действиями, подтверждают свое согласие на обработку персональных данных
					и их
					передачу оператору обработки персональных
					данных.
				</p>

				<p>
					Под персональными данными Гражданина понимается нижеуказанная информация:
				</p>

				<p>
					Общая информация (Имя, номер телефона и адрес электронной почты); посетители сайта направляют
					свои
					персональные данные для получения телефонного звонка или сообщения электронной почты от
					специалиста
					компании-исполнителя (владельца сайта) с целью заказа
					консультации относительно услуг компании-исполнителя.
				</p>

				<p>
					Гражданин, принимая настоящее Соглашение, выражает свою заинтересованность и полное согласие,
					что обработка
					их персональных данных может включать в себя следующие действия: сбор, систематизацию,
					накопление, хранение,
					уточнение (обновление, изменение),
					использование, уничтожение.
				</p>

				<p>
					Гражданин гарантирует: информация, им предоставленная, не нарушает действующее законодательство
					Российской
					Федерации, законные права и интересы третьих лиц; вся предоставленная информация заполнена
					Гражданином в
					отношении себя лично.
				</p>
			</div>

			<div class="modal__close close_modal">&#10006;</div>
		</div>

	</div>

	<div class="modal container modal_hidden modal-form">
		<div class="modal__container">
			<div class="modal__title title">Введите ваши данные</div>

			<div class="modal__subtitle">И мы вам перезвоним</div>

			<form action="/" id="callme_modal1" class="modal-form__form">
				<div class="select-cover">
					<div class="select__block selectProduct">
						<div class="select__title">Продукция</div>
						<select name="model" id="">
							<option data-formdata-option="v1" value="promobotV1">Promobot v.1</option>
							<option data-formdata-option="v2" value="promobotV2">Promobot v.2</option>
							<option data-formdata-option="v3" value="promobotV3">Promobot v.3</option>
							<option data-formdata-option="v4" value="promobotV4">Promobot v.4</option>
						</select>
					</div>
					<div class="select__block selectOrder">
						<div class="select__title">Заказ</div>
						<select name="order" id="">
							<option data-formdata-option=">7" value="Больше 7 дней">Свыше 7 дней</option>
							<option data-formdata-option="7" value="7 дней">7 дней </option>
							<option data-formdata-option="3" value="3 дня">3 дня </option>
							<option data-formdata-option="1" value="1 день">1 день </option>
							<option data-formdata-option="0" value="Техзадание">Техзадание </option>
						</select>
					</div>
				</div>

				<input type="text" name="userName" placeholder="Ваше имя" required="" class="input input_name"
					title="Только Кириллица">
				<input type="tel" name="userPhone" placeholder="Ваш телефон" required="" class="input input_phone">
				<input type="email" name="userMail" placeholder="Ваш e-mail" required="" class="input input_mail">
				<button type="submit" class="btn btn_submit"><span class="btn__text">Отправить</span></button>
			</form>

			<div class="question__agreement agreement">
				<span data-modal-link=".modal-agreement">Отправляя форму, Вы даете соглашасие на обработку Ваших персональных
					данных</span>

			</div>

			<div class="modal__close close_modal">✖</div>
		</div>
	</div>

	<script src="source/webcore.core.1.0.js"></script>
	<script src="source/webcore.data.1.0.js"></script>

	<script src="source/jquery-3.4.1.min.js"></script>
	<script src="source/slick.min.js"></script>
	<script src="source/jquery.fancybox.min.js"></script>

	<script src="js/frontend--toggle.js"></script>
	<script src="js/common.js"></script>
</body>

</html>